Debian Bug report logs - #316517
Typy in getnetbyname(3) and networks(5) manual pages

version graph

Package: manpages; Maintainer for manpages is Martin Schulze <joey@debian.org>; Source for manpages is src:manpages.

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Fri, 1 Jul 2005 14:48:02 UTC

Severity: minor

Found in version 1.70-1

Fixed in version manpages/2.16-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#316517; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: Typy in getnetbyname(3) and networks(5) manual pages
Date: Fri, 01 Jul 2005 16:13:52 +0200
Package: manpages
Version: 1.70-1
Severity: minor

There is a typo in the getnetbyname(3) manual page.  The 'endservent'
string should read 'endnetent'.

There is also a typo in the networks(5) manual page. At the end of the
DESCRIPTION block, the string 'facility.l' should be replaced with
'facility.'.



Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#316517; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to "Michael Kerrisk" <mtk-manpages@gmx.net>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 316517@bugs.debian.org (full text, mbox):

From: "Michael Kerrisk" <mtk-manpages@gmx.net>
To: Petter Reinholdtsen <pere@hungry.com>, 316517@bugs.debian.org
Cc: joey@infodrom.org
Subject: Re: Bug#316517: Typy in getnetbyname(3) and networks(5) manual pages
Date: Mon, 4 Jul 2005 08:54:35 +0200 (MEST)
Joey,

Please note below that I have fixed *half* of this bug 
report upstream.

Petter -- thanks for your report.  For the future, it would be 
better to submit separate bugs when the bugs are unrelated and 
on separate man pages.

> Package: manpages
> Version: 1.70-1
> Severity: minor
> 
> There is a typo in the getnetbyname(3) manual page.  The 'endservent'
> string should read 'endnetent'.

Fixed for man-pages-2.06.

> There is also a typo in the networks(5) manual page. At the end of the
> DESCRIPTION block, the string 'facility.l' should be replaced with
> 'facility.'.

This is not one of "my" man pages -- sorry!

Cheers,

Michael

-- 
Michael Kerrisk
maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 

Want to help with man page maintenance?  Grab the latest
tarball at ftp://ftp.win.tue.nl/pub/linux-local/manpages/
and grep the source files for 'FIXME'.

Weitersagen: GMX DSL-Flatrates mit Tempo-Garantie!
Ab 4,99 Euro/Monat: http://www.gmx.net/de/go/dsl



Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 316517-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 316517-close@bugs.debian.org
Subject: Bug#316517: fixed in manpages 2.16-1
Date: Tue, 13 Dec 2005 01:47:07 -0800
Source: manpages
Source-Version: 2.16-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.16-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.16-1_all.deb
manpages_2.16-1.diff.gz
  to pool/main/m/manpages/manpages_2.16-1.diff.gz
manpages_2.16-1.dsc
  to pool/main/m/manpages/manpages_2.16-1.dsc
manpages_2.16-1_all.deb
  to pool/main/m/manpages/manpages_2.16-1_all.deb
manpages_2.16.orig.tar.gz
  to pool/main/m/manpages/manpages_2.16.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316517@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Dec 2005 10:18:31 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.16-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 214892 251122 308397 316517 319797 342176
Changes: 
 manpages (2.16-1) unstable; urgency=low
 .
   * New upstream release
   * Removed reference to resolv+ in resolver(3) (Closes: Bug#214892)
   * Corrected the formatting of the package description (Closes: Bug#342176)
   * Removed one reference to sigqueue() in kill(2) (Closes: Bug#319797)
   * Added resolver(5) to resolver(3) (Closes: Bug#251122)
   * Added nsswitch.conf to gethostbyname(3) (Closes: Bug#308397)
   * Removes superflous character in networks(5) (Closes: Bug#316517)
Files: 
 9b782113b3fcdbcf09f79b87310e9e65 584 doc - manpages_2.16-1.dsc
 56b5067c83748b642f22c2d6f9e3022a 1073552 doc - manpages_2.16.orig.tar.gz
 4058ca4e8cf83b29b02bbf0f18a82c07 50852 doc - manpages_2.16-1.diff.gz
 844e6487814133a7ca4ecae755853ce3 406694 doc important manpages_2.16-1_all.deb
 0d2421211b17b1ebb0ff75f1142aa871 1116100 doc standard manpages-dev_2.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDnpUGW5ql+IAeqTIRAreNAJ91kW/clRiaRznNuw0N6CWO2Tf2cACfRc4u
0Z+oVeFBckByglq9DEHjSSU=
=mjqX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 18:01:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:32:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.